Version: app-admin/ccze 0.2.1-r4:0

Depends On: dev-libs/libpcre sys-libs/ncurses:0= >=sys-apps/sed-4 >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-admin/ccze 0.2.1-r3:0

Depends On: dev-libs/libpcre sys-libs/ncurses:0= >=sys-apps/sed-4 >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.2.1-r30.2.1-r4
"amd64 ~arm ppc x86 ~x86-fbsd""~amd64 ~arm ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus